To Our Stockholders:
Thanks to our colleagues around the globe who work hard every day on behalf of Aon, we finished
2008 in a position of strength in the industry, and believe our foundation is stronger today in so many
ways than it has ever been before. Based on our progress and momentum, we have tremendous
capability and unmatched resources to support our clients in a period of unprecedented volatility.
Notwithstanding a soft insurance market and weak economic conditions globally, we continue to
execute on our plans to strengthen the firm for long-term growth and shareholder value creation. In
2008, we accomplished a number of strategic goals that will help us continue to deliver distinctive value
to our clients, attract and retain unmatched talent and achieve operational excellence.
Our most significant accomplishments included the following:
 We strengthened our industry-leading position as the #1 intermediary of primary risk insurance
and #1 intermediary of reinsurance.
 We grew organically and expanded adjusted pretax margin in both our Risk and Insurance
Brokerage Services and Consulting segments.
 We completed our 2005 restructuring program, which achieved $270 million of cumulative
savings in 2008. We achieved $78 million of savings related to our 2007 restructuring program
that is now expected to deliver $370 million of cumulative run-rate annual savings in 2010.
Furthermore, we implemented the Aon Benfield restructuring program that is expected to
deliver an additional $122 million of cumulative run-rate annual savings by 2011.
 We completed the remaining significant steps to transition out of our insurance operations and
dispose of non-core assets including: Combined Insurance Companies of America (CICA),
Sterling Life Insurance (Sterling), Property and Casualty run-off insurance operations,
Automobile Insurance Specialists (AIS) and the U.S. assets of our premium financing business
(Cananwill).
 We invested heavily in our future through selective additions of key talent and 31 acquisitions,
including the merger with Benfield Group, which created an industry-leading reinsurance
franchise with unmatched talent and capabilities.
 Lastly, we returned more than $2 billion of excess capital to shareholders through our share
repurchase program and dividends.
The efforts of 2008 are clearly reflected in the progress we have made against each of our three
key financial metrics as organic growth in commissions and fees was 2% in a very challenging market
environment where pricing was down 5% to 15% on average, while both adjusted pretax margin and
net income per share from continuing operations increased significantly compared to the prior year.
These results were achieved because Aon is in a unique position of financial strength and stability in a
challenging market environment.
Our aspiration is for Aon to be universally recognized as the preeminent advisor on the topics of
risk and human capital. From the tragedy in Mumbai, to the damage caused by hurricane Ike, to the
crisis in the global financial markets, it is clear that volatility and the cost of risk are increasing
globally. There has never been a time when the needs of our clients are higher, and our expertise
better positioned to serve their needs around the globe.
Aligning Our Global Capabilities to Serve Clients
Aons industry-leading network of global resources and capabilities is the result of more than 440
acquisitions over the last 21 years. The growth-through-acquisition strategy was instrumental in building
Aons unparalleled network of resources and capabilities. However, we must continue to evolve to be a
stronger firm that delivers global capabilities locally, combining the best of global business capability
and coordination, with local execution in more than 120 countries around the world.
In 2008, we completed the implementation of our single, centralized global revenue platform. This
platform replaced more than 30 separate revenue systems and now provides instant visibility to the
majority of our revenue. It is used in 80 countries around the globe by more than 7,000 colleagues on a
daily basis. An outstanding accomplishment completed in approximately three years. However, a
platform by itself does not drive better performance or increased client value.
Throughout 2008, we continued to systematically implement our revenue framework around our
single global platform. This framework, nicknamed the Revenue Engine, encompasses pipeline
analysis, local market planning, product development and innovation, net promoter score for client
satisfaction and benchmarks to increase our client-facing presence. We believe this framework provides
both an opportunity to drive increased content seamlessly around the globe, as well as a systematic
approach for our colleagues to better serve clients. We are at the early stages of implementing this
globally, so have a long way to go in deriving the business impact from this initiative.
In 2009, we will continue to drive opportunities that build on the global foundation we put in place
across the organization in 2008. One such example will be the introduction of our Global Risk Insight
Platform (GRIP). With unmatched premium flow placed across our global retail brokerage business on
an annual basis, we have a unique view of market conditions that is unrivaled in the industry. The
GRIP platform is starting to provide real-time premium flow data from across our global system to
ensure that our clients have access to the best price, terms and conditions in the marketplace for every
placement.
And lastly, the initiative in 2009 that are colleagues are most excited about is our Client
Promise. The Client Promise will enable our colleagues around the globe to describe, benchmark
and price the value we deliver to clients in a unified approach, based on the ten most important criteria
that our clients believe are critical to managing their total cost of risk. An initiative that we believe is
absolutely essential in order to leverage the assets of the industrys leading risk and human capital
solutions provider.
Investing Significantly In Our Capabilities
As clients face increasing risk exposures and pressures, they demand more from us each and every
day. Clients expect more sophisticated solutions and higher standards of service. The exciting challenge
for our firm is that we are in a better position than other firms in our industry to make a difference, at
perhaps the time of greatest client need. For Aon, this represents both an incredible opportunity and
an equally incredible obligation. We have a saying within Aon that momentum never sleeps. It either
goes up, or it goes down, but it never stays the same. For this very reason, we understand the value
talent adds to our organization, and why we continue to invest in the industrys best talent.
The most significant investment in 2008 was the merger with Benfield Group in our Risk and
Insurance Brokerage Services segment. The merger with Benfield adds significant capability and
content across our Brokerage segment to both our Reinsurance and Aon Specialty businesses. Working
closely with Grahame Chilton and his team, we combined our Reinsurance businesses to create Aon
Benfield, and announced the creation of a new specialty business unitAon Specialty.
Aon Benfield is an unparalleled reinsurance franchise capable of delivering integrated capital
solution for our clients. We are #1 in treaty, #1 in facultative and the #1 broker in capital markets
transactions, with analytic capability that is unmatched in the industry.
Aon Specialty leverages the strong talent within our retail brokerage business to bring global
solutions to our construction, energy, marine, space and aviation clients, specialty areas where we see
significant opportunity for growth over the next few years.
Additionally, in 2008, we welcomed significant numbers of new colleagues and key leadership
across both our Brokerage and Consulting segments, while completing more than 22 acquisitions, with
7APR200514080151
the majority focused in international brokerage. As the world changes, so does the global face of risk,
and we continue to invest heavily across our global platform with additional talent in many emerging
marketsLatin America, China, India and the Middle Eastwhich saw strong double-digit growth in
2008.
These areas highlight just a few of the investments we are making to further strengthen our
capabilities and better serve our clients. It is important that our stockholders understand these
investments are being made in the context of our overall margin improvement efforts. As we continue
to build our firm, we are removing inefficiency and costs from non-client facing areas, enabling
significant investment in our business and delivering further margin improvement. Early in 2008, we
welcomed Christa Davies as our new chief financial officer. Christa brings with her a wealth of global
experience and capability to lead the continued growth and development of Aon. Her efforts in this
area are instrumental as we drive operational excellence across our global platform.
Delivering Operational Excellence
Our efforts to pursue operational excellence are closely linked to driving value for our clients. It is
not about arbitrary or unfocused cost-cutting. It is about increasing efficiency and productivity of our
colleagues, while driving greater collaboration and superb delivery of our resources and capabilities
across the globe at a local level.
In 2008, we delivered meaningful improvement in each of our three key financial metrics, while
simultaneously investing heavily in long-term growth opportunities. We took the final steps to
streamline our product portfolio around our core businesses of risk advice and human capital solutions,
while reducing capital requirements and improving the financial flexibility of our balance sheet.
However, as a global firm, we are not immune to the external market challenges that impact the
global economy and our clients, such as declines in GDP, unemployment and interest rates, as well as
rising pension costs and foreign currency fluctuation.
As a stockholder, you should know that we are doing everything possible to manage through these
external market challenges, such as making the difficult decisions to freeze the U.S. defined benefit
pension plan and accelerate cost savings in our 2007 restructuring program. Overall, we feel good about
our industry-leading position and are focused on delivering on each of our key commitments to
shareholders in 2009, while increasing our support of clients at a time when both their risk and the cost
of volatility are increasing.
* * * * * * * * *
Our roadmap for success served our clients, our colleagues and our stockholders well in 2008. Our
continued commitment to client value, talent leadership and operational excellence in 2009 will further
strengthen Aon and build on our leadership position in the industry. The challenging economic
environment is exactly the right time to stay the course, focused on our strategy and building long-term
value for our stockholders. For me, it is a privilege to be a part of the extraordinary platform we are
building at Aon, and I am optimistic for continued success in 2009 and beyond.